import { NgModule } from '@angular/core';
import { IonicPageModule } from 'ionic-angular';
import { UserPage } from './user';
import {UserService} from "../../providers/user-service";
import { AuthServiceProvider } from '../../providers/auth-service';
import { RegisterPage } from '../register/register';

@NgModule({
  declarations: [
    UserPage
  ],
  imports: [
    IonicPageModule.forChild(UserPage),
  ],
  providers: [
    AuthServiceProvider
  ]
})
export class UserPageModule {}
